@charset "UTF-8";
div.testimonials.wp-block.editor-styles-wrapper {
  padding: 2rem 0;
}
div.testimonials.wp-block.editor-styles-wrapper h2 {
  margin-top: 0;
  color: var(--wp--preset--color--camecon-black);
  text-align: center;
  font-weight: 600;
}
div.testimonials.wp-block.editor-styles-wrapper .individual-testimonial blockquote {
  color: var(--wp--preset--color--camecon-mid-grey);
  font-weight: 300;
  font-size: 1.611rem;
  font-style: normal;
  letter-spacing: 1px;
  border: 0;
  margin: 1rem 0;
  padding: 0;
  display: inline-block;
  text-align: center;
  padding-left: 11px;
  padding-right: 11px;
}
div.testimonials.wp-block.editor-styles-wrapper .individual-testimonial blockquote::before, div.testimonials.wp-block.editor-styles-wrapper .individual-testimonial blockquote::after {
  display: inline-block;
  vertical-align: middle;
  line-height: 0;
  font-size: 2em;
  font-size: 2rem;
  content: "“";
  position: relative;
  margin-left: 0;
  color: var(--wp--preset--color--camecon-mid-grey);
}
div.testimonials.wp-block.editor-styles-wrapper .individual-testimonial blockquote::after {
  content: "”";
  left: -4px;
  margin-right: -11px;
}
@media only screen and (-Webkit-min-device-pixel-ratio: 1.5), only screen and (-moz-min-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3/2), only screen and (min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx) {
  div.testimonials.wp-block.editor-styles-wrapper .individual-testimonial blockquote {
    letter-spacing: inherit;
  }
}
div.testimonials.wp-block.editor-styles-wrapper .individual-testimonial blockquote p {
  display: inline;
  line-height: 22px;
}
div.testimonials.wp-block.editor-styles-wrapper .individual-testimonial .quote_source {
  color: var(--wp--preset--color--camecon-mid-grey);
  font-weight: bold;
  font-size: 1.111rem;
  display: block;
  text-align: center;
  margin-bottom: 10px;
}
div.testimonials.wp-block.editor-styles-wrapper .owl-controls .owl-buttons div {
  color: var(--wp--preset--color--camecon-mid-grey);
}

.wp-block-group.has-camecon-mid-grey-background-color div.testimonials h2, .wp-block-group.has-camecon-blue-to-dark-blue-gradient-background div.testimonials h2, .wp-block-group.has-camecon-darker-blue-background-color div.testimonials h2 {
  color: var(--wp--preset--color--camecon-white);
}
.wp-block-group.has-camecon-mid-grey-background-color div.testimonials .individual-testimonial blockquote, .wp-block-group.has-camecon-blue-to-dark-blue-gradient-background div.testimonials .individual-testimonial blockquote, .wp-block-group.has-camecon-darker-blue-background-color div.testimonials .individual-testimonial blockquote {
  color: var(--wp--preset--color--camecon-white);
}
.wp-block-group.has-camecon-mid-grey-background-color div.testimonials .individual-testimonial blockquote::before, .wp-block-group.has-camecon-mid-grey-background-color div.testimonials .individual-testimonial blockquote::after, .wp-block-group.has-camecon-blue-to-dark-blue-gradient-background div.testimonials .individual-testimonial blockquote::before, .wp-block-group.has-camecon-blue-to-dark-blue-gradient-background div.testimonials .individual-testimonial blockquote::after, .wp-block-group.has-camecon-darker-blue-background-color div.testimonials .individual-testimonial blockquote::before, .wp-block-group.has-camecon-darker-blue-background-color div.testimonials .individual-testimonial blockquote::after {
  color: var(--wp--preset--color--camecon-white);
}
.wp-block-group.has-camecon-mid-grey-background-color div.testimonials .individual-testimonial .quote_source, .wp-block-group.has-camecon-blue-to-dark-blue-gradient-background div.testimonials .individual-testimonial .quote_source, .wp-block-group.has-camecon-darker-blue-background-color div.testimonials .individual-testimonial .quote_source {
  color: var(--wp--preset--color--camecon-white);
}
.wp-block-group.has-camecon-mid-grey-background-color div.testimonials .owl-controls .owl-buttons div, .wp-block-group.has-camecon-blue-to-dark-blue-gradient-background div.testimonials .owl-controls .owl-buttons div, .wp-block-group.has-camecon-darker-blue-background-color div.testimonials .owl-controls .owl-buttons div {
  color: var(--wp--preset--color--camecon-white);
}
